Subject: [Megaco] Implications Of New SDP Features

From: "Tom-PT Taylor"<[email-masked]>
Date: Tue, 8 Jan 2002 09:11:07 -0500

SDP is in the process of picking up some new features, including FID,
SIMCAP, connection-oriented media, and the new negotiation model.  I'm just
testing the waters here, but is there any sentiment in favour of altering
the text to encourage the use of these features in place of existing Megaco
protocol provisions?  For instance, should we discourage the use of
wildcarding, sub-lists, and ranges when text encoding Local and Remote,
saying that applications SHOULD use the alternatives provided by MMUSIC?

Alternatively, should we hold our fire until we introduce SDPnG?

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)